@charset "UTF-8";
/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#000000;
}

h1 {
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:-5px;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:16px;
}

h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	margin-top:-10px;
	margin-left:25px;
	margin-right:25px;
	font-size:8px;
	font-style:normal
	margin-bottom:0px;
	padding-left:25px;
}

img {
	border-style:none;
}

a#text-a:link {
	text-align:left;
	color:#000000;
}

a#text-a:visited {
	color:#000000;
}

a#text-a:hover {
	color:#FF0000;
}

a#text-a:active {
	color:#000000;
}

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:200%;
}

div#container-bg {
background-image:url(../img/background.png);
	width:1250px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:65px;
}

div#container {
	width:955px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

div#bottom_container {
	width:955px;
	margin-left:auto;
	margin-right:auto;
}

div#bottom_container2 {
	width:955px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-25px;
}

div#main-container {
	width:955px;
	height:2460px;
	background-color:#ebe4d7;
	margin-left:auto;
	margin-right:auto;
	}
	
	div#main-container2 {
	width:955px;
	height:729px;
	background-color:#ebe4d7;
	margin-left:auto;
	margin-right:auto;
	}
	
div#main-container3 {
	width:955px;
	height:1365px;
	background-color:#ebe4d7;
	margin-left:auto;
	margin-right:auto;
}

div#main-container4 {
	width:955px;
	height:700px;
	background-color:#ebe4d7;
	margin-left:auto;
	margin-right:auto;
}

div#main-container4a {
	width:955px;
	height:1000px;
	background-color:#ebe4d7;
	margin-left:auto;
	margin-right:auto;
}

div#main-container4b {
	width:955px;
	height:608px;
	background-color:#ebe4d7;
	margin-left:auto;
	margin-right:auto;
}

div#main-container5 {
	width:955px;
	height:1265px;
	background-color:#ebe4d7;
	margin-left:auto;
	margin-right:auto;
	margin-top:-25px;
}
	
	div#order-container {
	width:833px;
	background-color:#ebe4d7;
	margin-left:auto;
	margin-right:auto;
	}
	
div#main-headline {
	margin-left:35px;
	margin-right:auto;
	margin-bottom:15px;
	}
	
div#main_items {
	margin-left:35px;
	width:883px;
	float:left;
}

div#accolades_box {
	width:883px;
	height:205px;
	background-color:#b4a394;
	}
	
div#dvd-box {
	float:left;
	margin-right:15px;
	margin-bottom:20px;
	}
	
div#1st_col_txt {
	width:125px;
	height:586px;
	float:left;
	margin-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:200%;
}

div#2nd_col_txt {
	width:125px;
	height:586px;
	float:left;
	margin-left:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:200%;
}

div#body_copy {
	float:left;
	width:215px;
	height:586px;
}

div#body_copy2 {
	float:right;
	width:225px;
	height:586px;
	margin-left:10px;
	margin-top:15px;
}

div#left_bottom_div {
	float:left;
	width:426px;
	}
	
	div#left_bottom2_div {
	float:left;
	width:426px;
	margin-top:-25px;
	}
	
	div#right_bottom_div {
	float:left;
	width:457px;
	height:817px;
	}
	
div#credits_div {
		float:left;
		margin-bottom:10px;
		}
		
div#not_rated_div {
		float:right;
		}
		
div#dvd_order_box_div {
		background-image:url(../img/Order_box_DVD.jpg);
		float:left;
		width:400px;
		height:671px;
		margin-right:10px;
		margin-bottom:20px;
		}
		
	
div#dvd_click_box_div {
	vertical-align:middle;
	float:left;
	margin-left:150px;
	margin-top:629px;
	}
		
div#Blu-ray_order_box_div {
		background-image:url(../img/Order_box_Blu-ray.jpg);
		float:left;
		width:400px;
		height:671px;
		margin-left:10px;
		margin-bottom:20px;
		}
		
div#bluray_click_box_div {
	vertical-align:middle;
	float:left;
	margin-left:150px;
	margin-top:629px;
	}

div#menu ul {
	float:right;
}

div#menu il {
	padding-left:20px;
	list-style-type:none;
	float:right;
	border:0px;
	border-color:F6E1A7;
}

div#page-header {
	padding-top:0px;
	width:1024px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}

div#quote-background {
	background-color:E3CF9A;
	margin-top:0px;
	margin-left:159px;
	width:240px;
}

div#blurb-laurels {
	padding-top:0px;
	margin-left:auto;
	margin-right:auto;
}

div#trailer_btn {
	float:right;
	width:500px;
}

div#the_spirit {
	padding-top:15px;
	width:470px;
}

div#gallery {
	background-color:#999999;
	float:right;
	clear:both;
	position:relative; 
	width:500px; 
	margin:0px;
	padding-bottom:10px;
	border:0;
}

#gallery ul {
	color:ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	list-style-position:outside;	
	padding:0;
	margin-left:15px;
	margin-right:15px; 
	list-style-type:none;
}

#gallery li {
	padding-top:5px;
	float:left;
	margin:-2px;
} 

div#poster {
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
}

div#bottom_text {
	padding-left:47px;
	width:460px;
}

div#footer {
	width:1024px;
	padding-top:15px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

div#read_more_press_div {
	width:278px;
	height:44px;
	background-color:#666666;
	padding:3px;
}

div#read_more_press_text_div {
	width:278px;
	height:44px;
	float:left;
}

p#read_more_press_p {
	font-size:14px;
	color:#ffffff;
	margin-top:3px;
	line-height:135%;
	text-align:center;
}

a#read_more_press_a {
	text-decoration:none;
	border:0;
	padding:0;
	margin:0;
}

a#read_more_press_a:hover {
	color:#000000;
	text-decoration:none;
}

div#logo_box {
	float:left;
	margin-left:25px;
	width:150px;
}

div#logo2_box {
	float:left;
	width:150px;
}

div#quote_box {
	float:left;
	width:250px;
	margin-left:10px;
}

div#quote_box2 {
	float:left;
	width:250px;
	margin-left:10px;
	margin-bottom:35px;
}

div#headline {
	float:left;
	width:1000px;
	text-align:left;
	clear:both;
	margin-left:15px;
	margin-top:15px;
}

div#headline2 {
	float:left;
	width:1000px;
	text-align:left;
	clear:both;
	margin-left:25px;
	margin-top:-25px;
}

div#headline3 {
	float:left;
	width:1000px;
	text-align:left;
	clear:both;
	margin-left:25px;
}

div#body_copy_left {
	float:left;
	width:450px;
	right-margin:25px;
}

div#body_copy_right {
	float:left;
	width:450px;
}

div#media_copy_left {
	float:left;
	width:450px;
	right-margin:25px;
	margin-left:20px;
}

a#media_copy_left_a {
	text-decoration:underline;
	color:#000000;
}

a#media_copy_left_a:hover {
	text-decoration:underline;
	color:#999999;
}

div#media_copy_right {
	float:right;
	width:450px;
	margin-right:20px;
}

p#quote-text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0px;
	margin-right:10px;
	line-height:200%;
}

div#trailer_div {
	margin-bottom:25px;
	border:#FF0000;
	border-style:solid;
	border-width:thick;
	width:463px;
}

div#trailer_container {
	width:955px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

div#trailer_button_left {
	width:477px
	height:40px;
	background-color:#FF0000;
	float:left;
}

div#trailer_button_left_div {
	width:477px
	height:40px;
	background-color:#FF0000;
	float:left;
	margin-left:106px;
	margin-right:107px;
}

div#trailer_button_right {
	width:477px
	height:40px;
	background-color:#000000;
	float:left;
}
div#trailer_button_right_div {
	width:478px
	height:40px;
	background-color:#000000;
	float:right;
	margin-left:107px;
	margin-right:106px;
}

p#trailer_button_p {
	text-align:center;
	font-size:24px;
	color:#ffffff;
	line-height:100%;
}

a#trailer_button_a {
	text-align:center;
	font-size:24px;
	color:#ffffff;
	text-decoration:none;
}

p.caption_p {
	line-height:115%;
	font-size:9px;
	text-align:center;
}

a.caption_a {
	text-decoration:none;
	color:#000000;
}

a.caption_a:hover {
	color:#999999;
}

div.caption_div {
	margin-top:10px;
	margin-bottom:10px;
}

div#bottom_stuff_div {
	width:977px;
	float:left;
}

p.about_us_headers_p {
	font-size:24px;
	text-align:center;
	color:#000000;
	padding:10px;
}

div#about_us_caption_div {
	width:935px;
	font-size:10px;
	color:#FFFFFF;
	background-color:#FF0000;
	padding:10px;
	line-height:150%;
}